Subject: [Lager] Tickets - do we need disposition type "valid"

From: Asmus Freytag <[email-masked]>
Date: Thu, 17 Dec 2015 21:39:54 -0800

I've gone and noted on the tickets where the latest revision (-06) 
contains the text to address the issues we decided on during the 
meetings as well as those raised on the mail.

We are down to one [TBC] field - "change controller" for the media type 
registry and two new issues (#29 and #30) raised just now and coming out 
of the use of the draft spec in existing projects.

In particular, issue 30 asks for a new disposition type ("valid") to be 
applied to original labels in contrast to variant labels. The existing 
description of "allocatable" implies that it's intended for a label 
other than an original label.

Comments?

A./